<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href = "css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class = "container head-zone">
        <h1 class = "head-title-wrapper"><a href = "#" class = "head-title">Ra<span class = "blue-text">mda.js</span></a></h1>
        <nav class = "head-menu">
            <a href = "#" class ="head-menu-link">Functional Programming</a>
            <a href = "#" class ="head-menu-link">Ramda</a>
            <a href = "#" class ="head-menu-link">Fantasy Land Spec</a>
            <a href = "#" class ="head-menu-link right-line">Node.js for all</a>
        </nav>
    </header>

    <main class = "container">
        <ul class = "left-menu">
        <li class = "left-menu-item"><a href = "#" class = "left-menu-link">Ramda</a></li>
        <li class = "left-menu-item"><a href = "#" class = "left-menu-link">Why Ramda?</a></li>
        <li class = "left-menu-item"><a href = "#" class = "left-menu-link">What's Different?</a></li>
        <li class = "left-menu-item"><a href = "#" class = "left-menu-link">Introductions</a></li>
        <li class = "left-menu-item"><a href = "#" class = "left-menu-link">Philosophy</a></li>
        </ul>

        <section class = "main-content">
            <div class = "space-around-picture"><img src="img/goat-picture.png" alt="goat-picture" class = "main-image"></div>
            <p class = "main-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, atque cum cumque eos fuga id laudantium magnam minus neque quis quo quos reiciendis totam, ullam vitae! Dolorem eaque illo ipsa laudantium libero minima nulla, obcaecati odit perspiciatis praesentium quidem suscipit voluptate? Consequatur delectus et ex fugiat ipsum itaque iure, magnam molestiae nemo nobis omnis porro quam quos vel vitae. Ea?</p>
            <p class = "main-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, amet architecto consectetur debitis fugiat illo minima nulla placeat saepe ullam ut velit veritatis voluptatum. A asperiores atque autem consequatur debitis, dolores eligendi et excepturi fuga impedit ipsam magnam minima minus molestiae neque nisi nulla numquam pariatur perferendis quasi qui quia quisquam quo recusandae rem sed similique sunt ullam voluptate voluptatibus.</p>
        </section>
    </main>

    <footer class = "container footer-zone">
        <nav class = "bottom-menu">
            <a href="#" class = "bottom-menu-link">Ramda</a>
            <a href="#" class = "bottom-menu-link">Why Ramda?</a>
            <a href="#" class = "bottom-menu-link">What's Different?</a>
            <a href="#" class = "bottom-menu-link">Introductions</a>
            <a href="#" class = "bottom-menu-link">Philosophy</a>
        </nav>
        <p class = "copyright">Copyright &copy 2018</p>
    </footer>
</body>
</html>